Skip to main content
Topic: Unwanted upgrade (Read 452 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Unwanted upgrade

Hi, I wanted to try to install the latest version keeping my old one (maybe 0,9xx?), but unfortunately the 1.3.17 installer has replaced the previous version and now I would like to go back to the one with the old custom settings. There's a way?
My os is xp sp2, so no previous versions files available...  :'( 
Many thanks.

Re: Unwanted upgrade

Reply #1
Have you any backup of your old cfg file?

I still have an 0.9 installer around I think, but I can't help with the config.
Unless you would be happy to use mine...


Re: Unwanted upgrade

Reply #2
Hi Fabiospark, thanks for reply.
I found in download folder the  0.9.5.4 setup and I re-installed it, then I found my customized foobar2000.cfg on my old hd, replaced 4 years ago. All seems ok now, and I still play with my dear old 0.xxx...  ;)
Many thanks!

 

 

Re: Unwanted upgrade

Reply #3
Glad to hear you recovered your beloved one!

I know the feeling because I've been stuck to 0.9 for many time
as I was using Samurize to create a linked screensaver with now playing info
served by FB.

Now I'm on 1.3.8 and I managed to replicate the nowplaying screen with On-Screen Display
(apart the system clock, alas).

Thanks.

 
SimplePortal 1.0.0 RC1 © 2008-2018